/* 
  Welcome_Examples.strings
  QuickPlan

  Created by MBL on 2021/8/23.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"download" = "Download" ; // title of the download button on toolbar

"failed.download" = "Die heruntergeladene Datei konnte nicht gespeichert werden." ; // error message of downloading example failure

"downloading" = "Laden…" ;
